<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">87AS6IGuqvv1oxMF252HZrnTF5woONU3IFLFzgAX2FA=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgraUPzQODb1nJzC+eJVtOxrHzSlFq2J2Q4eN6Nj8v3EWhRANCAAQHLt6uVv+AVvZRkJhJVl43wMFvIOLKlXx9GEU0WTOhY8KuJrysmGbBldofVxswRhHrP4rT+d/RavieuW+DT94I</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEBy7erlb/gFb2UZCYSVZeN8DBbyDiypV8fRhFNFkzoWPCria8rJhmwZXaH1cbMEYR6z+K0/nf0Wr4nrlvg0/eCA==</string>
    <int name="version" value="10" />
</map>
